/* css_menu.css */
/**************** menu coding *****************/
#menu {
float: left;
}

.nohand {
cursor:default;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0 0px;
float: left;
}

#menu a {
font: normal 14px arial;
display: block;
margin: 0;

}


#menu a {
color: #fff;
text-decoration: none;
/* text-transform: lowercase; */
text-align:center;
}

#menu ul li a {
}

#menu a:hover {
color:#ec028c;
}



    #topmenu_home{
      background:  url('images/topmenu_home.jpg') no-repeat ;
      width:89px;
      height:46px;
      cursor:pointer;
    }
    #topmenu_home:hover{background:  url('images/topmenu_home_HOVER.jpg') no-repeat ;}
            
    #topmenu_about_us{
      background:  url('images/topmenu_about_us.jpg') no-repeat ;
      width:89px;
      height:46px;
      cursor:pointer;
    }
    #topmenu_about_us:hover{background:  url('images/topmenu_about_us_HOVER.jpg') no-repeat ;}
    
    #topmenu_search_directory{
      background:  url('images/topmenu_search_directory.jpg') no-repeat ;
      width:89px;
      height:46px;
      cursor:pointer;
    }
    #topmenu_search_directory:hover{background:  url('images/topmenu_search_directory_HOVER.jpg') no-repeat ;}
    
    #topmenu_gift_vouchers{
      background:  url('images/topmenu_gift_vouchers.jpg') no-repeat ;
      width:89px;
      height:46px;
      cursor:pointer;
    }
    #topmenu_gift_vouchers:hover{background:  url('images/topmenu_gift_vouchers_HOVER.jpg') no-repeat ;}
    
    #topmenu_latest_news{
      background:  url('images/topmenu_latest_news.jpg') no-repeat ;
      width:89px;
      height:46px;
      cursor:pointer;
    }
    #topmenu_latest_news:hover{background:  url('images/topmenu_latest_news_HOVER.jpg') no-repeat ;}
    
    #topmenu_contact_us{
      background:  url('images/topmenu_contact_us.jpg') no-repeat ;
      width:89px;
      height:46px;
      cursor:pointer;
    }
    #topmenu_contact_us:hover{background:  url('images/topmenu_contact_us_HOVER.jpg') no-repeat ;}



#menu li {
position: relative;
}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

/* OLD VERSION
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}
*/

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

/* OLD VERSION
div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;
border-left:1px solid black ;
}
*/

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;
}




/*********************
 * #header_opt_buttons
 **********************/ 
#header_opt_buttons{
  position:absolute;
  right:2px;
  top:68px;
  text-align:right;
}

#header_opt_buttons UL{
list-style: none;
display:inline;
text-align:right;
padding:0px;
margin:0px;
}

#header_opt_buttons LI{
float:left;
padding:0px 3px;
margin:0px;
}
#header_opt_buttons A{
  text-decoration:none;
  cursor:pointer;
}
    #header_opt_buttons #header_btn_register{
      background: url(images/header_btn_register.png) no-repeat;
      width:79px;
      height:39px;
    }
        #header_opt_buttons #header_btn_register:HOVER{
          background: url(images/header_btn_register_HOVER.png) no-repeat;
        }
    
    #header_opt_buttons #header_btn_login{
      background: url(images/header_btn_login.png) no-repeat;
      width:79px;
      height:39px;
    }
        #header_opt_buttons #header_btn_login:HOVER{
          background: url(images/header_btn_login_HOVER.png) no-repeat;
        }
        
        
        
    #header_opt_buttons #header_btn_logoff{
      background: url(images/header_btn_logoff.png) no-repeat;
      width:79px;
      height:39px;
    }
        #header_opt_buttons #header_btn_logoff:HOVER{
          background: url(images/header_btn_logoff_HOVER.png) no-repeat;
        }
    
    #header_opt_buttons #header_btn_my_account{
      background: url(images/header_btn_my_account.png) no-repeat;
      width:79px;
      height:39px;
    }
        #header_opt_buttons #header_btn_my_account:HOVER{
          background: url(images/header_btn_my_account_HOVER.png) no-repeat;
        }
        
    #header_opt_buttons #header_btn_settings{
      background: url(images/header_btn_settings.png) no-repeat;
      width:79px;
      height:39px;
    }
        #header_opt_buttons #header_btn_settings:HOVER{
          background: url(images/header_btn_settings_HOVER.png) no-repeat;
        }
        
            
    #header_opt_buttons #header_btn_crm{
      background: url(images/header_btn_crm.png) no-repeat;
      width:79px;
      height:39px;
    }
        #header_opt_buttons #header_btn_crm:HOVER{
          background: url(images/header_btn_crm_HOVER.png) no-repeat;
        }
            
        
    #header_opt_buttons #header_btn_my_listings{
      background: url(images/header_btn_my_listings.png) no-repeat;
      width:79px;
      height:39px;
    }
        #header_opt_buttons #header_btn_my_listings:HOVER{
          background: url(images/header_btn_my_listings_HOVER.png) no-repeat;
        }
        
    #header_opt_buttons #header_btn_add_listing{
      background: url(images/header_btn_add_listing.png) no-repeat;
      width:79px;
      height:39px;
    }
        #header_opt_buttons #header_btn_add_listing:HOVER{
          background: url(images/header_btn_add_listing_HOVER.png) no-repeat;
        }